<?php

namespace CouponsPlus\App\Coupon\Tree\Abilities;

use CouponsPlus\Original\Collections\Collection;

interface NodeDatas
{
    public function get() : Collection;
    public function addToIgnoreList(NodeData $nodeData); 
}